﻿.modern_four_col_large {
    width: 208px;
    height: 140px;
    background-position: -2px -465px !important;
    max-width: 208px;
    max-height: 140px;
}

.modern_img_frame {
    background: url(http://smartforms.rednao.com/images/sftut/image-frame-sprite-2.png) 0px 0px no-repeat;
    margin-bottom: 6px;
    display: inline-block;
}

.modern_preload_four_col_small, .modern_preload_four_col_large, .modern_preload_portrait_thumb {
    background: url(http://smartforms.rednao.com/images/sftut/preload-small.gif) center center no-repeat !important;
    margin: 8px 0 0 9px;
    float: left;    
}

.one_fourth {
    text-align: center;
    font-size: 18px;
    display: inline-block;
    margin: 10px;
}

.one_fourth h3 {
    margin: 0;
    padding: 0;
}

.one_fourth h2 {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: 10px;
    font-family: Arial;
    line-height: 0;
    margin-top:1px;
}

div.pp_pic_holder {
display: block;
position: absolute;
width: 100px;
z-index: 10000;
}

.pp_hoverContainer {
position: absolute;
top: 0;
width: 100%;
z-index: 2000;
}

.pp_nav p {
float: left;
margin: 2px 4px;
white-space: nowrap;
}

p, ul, ol {
color: #666;
}

div.light_square .pp_nav .pp_play {
background: url(http://smartforms.rednao.com/images/sftut/sprite.png) -1px -100px no-repeat;
height: 15px;
width: 14px;
}

.pp_nav .pp_play, .pp_nav .pp_pause {
float: left;
margin-right: 4px;
text-indent: -10000px;
}


div.light_square .pp_close {
background: url(http://smartforms.rednao.com/images/sftut/sprite.png) -1px -1px no-repeat;
cursor: pointer;
height: 22px;
width: 75px;
}

a.pp_close {
display: block;
line-height: 22px;
position: absolute;
right: 0;
text-indent: -10000px;
top: 0;
}

div.light_square .pp_arrow_previous {
background: url(http://smartforms.rednao.com/images/sftut/sprite.png) 0 -71px no-repeat;
}

a.pp_arrow_previous, a.pp_arrow_next {
display: block;
float: left;
height: 15px;
margin-top: 3px;
overflow: hidden;
text-indent: -10000px;
width: 14px;
}

div.light_square .pp_arrow_next {
background: url(http://smartforms.rednao.com/images/sftut/sprite.png) -22px -71px no-repeat;
}

a.pp_arrow_previous, a.pp_arrow_next {
display: block;
float: left;
height: 15px;
margin-top: 3px;
overflow: hidden;
text-indent: -10000px;
width: 14px;
}

.pp_nav p {
float: left;
margin: 2px 4px;
white-space: nowrap;
}

p, ul, ol {
color: #666;
font-size: 62.5%;
}

h1, h2, h3, h4, h5, h6, p, ul, ol {
margin: 0 0 20px 0;
font-weight: normal;
color: #222;
}

div.pp_overlay {
background: #000;
display: none;
left: 0;
position: absolute;
top: 0;
width: 100%;
z-index: 9500;
}

div.light_rounded .pp_top .pp_middle, div.light_rounded .pp_content_container .pp_left, div.light_rounded .pp_content_container .pp_right, div.light_rounded .pp_bottom .pp_middle, div.light_square .pp_left, div.light_square .pp_middle, div.light_square .pp_right, div.light_square .pp_content, div.facebook .pp_content {
background: #fff;
}
.pp_content_container .pp_left {
padding-left: 20px;
}
.pp_content_container {
text-align: left;
}

div.ppt {
color: #fff;
display: none;
font-size: 17px;
margin: 0 0 5px 15px;
z-index: 9999;
}

div.pp_default .pp_details, div.light_rounded .pp_details, div.dark_rounded .pp_details, div.dark_square .pp_details, div.light_square .pp_details, div.facebook .pp_details {
position: relative;
}

.pp_content_container .pp_details {
float: left;
margin: 10px 0 2px;
}

.pp_top, .pp_bottom {
height: 0px;
position: relative;
}

.pp_content_container {
position: relative;
text-align: left;
width: 100%;
}

a.pp_previous {

display: none;
float: left;
height: 100%;
text-indent: -10000px;
width: 49%;

}
.pp_top {
    height: 20px;
    background-color: white;
}
.pp_next {
    display: none;
}


.pp_bottom {
    clear: both;
}


.attachment-fadeIn img 
{

    border-style: none;
}

div.light_square .pp_expand:hover {
background: url(http://smartforms.rednao.com/images/sftut/sprite.png) -31px -47px no-repeat;
cursor: pointer;
}

div.light_square .pp_expand {
background: url(http://smartforms.rednao.com/images/sftut/sprite.png) -31px -26px no-repeat;
cursor: pointer;
}

a.pp_expand, a.pp_contract {
cursor: pointer;
display: none;
height: 20px;
position: absolute;
right: 30px;
text-indent: -10000px;
top: 10px;
width: 20px;
z-index: 20000;
}
a:hover {
text-decoration: underline;
}

.previewImage{

}